## oem-fix-boot-hole 4

=== debian/changelog ===
oem-fix-boot-hole (4) bionic; urgency=medium

  * debian/rules: remove override_dh_install to fix fail build on PPA.
  * debian/install: add boot.tar.gz instead of runtime generated.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Wed, 09 Sep 2020 08:09:46 +0000

oem-fix-boot-hole (3) bionic; urgency=medium

  * Refine source/install structure.
  * Add boot.tar.gz for boot/grub extracted from debian-cd_info.tar.gz.
  * Carry 99ubuntu_custom-recovery for repacking initrd.
  * Install linux-oem when the system does recovery.
  * debian/postinst: update kernel and initrd based on linux-oem to
    recovery partition.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Mon, 10 Aug 2020 04:12:29 +0000

oem-fix-boot-hole (2) bionic; urgency=medium

  * Remove grub2 dummy with dependencies.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Wed, 05 Aug 2020 07:35:43 +0000

oem-fix-boot-hole (1) bionic; urgency=medium

  * Initial release (LP: #1890246).

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Mon, 03 Aug 2020 06:48:06 +0000
