## oem-fix-boot-hole 7

=== debian/changelog ===
oem-fix-boot-hole (7) bionic; urgency=medium

  * Releasing oem-fix-boot-hole version 7.
    - Bump linux-dell300x to 4.15.0-1004.
    - Don't do anything if no recovery partition.

 -- Hsieh-Tseng Shen <woodrow.shen@canonical.com>  Mon, 28 Sep 2020 11:59:13 +0800

oem-fix-boot-hole (6) bionic; urgency=medium

  * Releasing oem-fix-boot-hole version 6.
    - Ensure to remove linux-oem packages from recovery.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Thu, 17 Sep 2020 14:47:18 +0800

oem-fix-boot-hole (5) bionic; urgency=medium

  * Releasing oem-fix-boot-hole version 5.
    - Migrate linux-dell300x to replace linux-oem.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Wed, 16 Sep 2020 15:00:29 +0800
