=== debian/control ===
Source: oem-fix-boot-hole
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://code.launchpad.net/~plano-team/plano/+git/oem-fix-boot-hole
Vcs-Git: https://git.launchpad.net/~plano-team/plano/+git/oem-fix-boot-hole
Vcs-Browser: https://git.launchpad.net/~plano-team/plano/+git/oem-fix-boot-hole

Package: oem-fix-boot-hole
Architecture: all
Depends: ${misc:Depends}
Description: BootHole fix package for Caracalla
 This package contains updated grub2 and grub2-signed packages to make sure
 that recovery partition for caracalla platform has the latest version for grub
 to fix BootHole vulnerabilities (CVE-2020-10713) and the installed system
 also applies the fixes by installing grub2 as well during factory process.
 Furthermore, the recovery system needs to update kernel and initrd with casper
 accordingly to prevent being unbootable state due to dbx update.
