## oem-fix-boot-hole 9

=== debian/changelog ===
oem-fix-boot-hole (9) bionic; urgency=medium

  * Releasing oem-fix-boot-hole version 9.
    - Remove linux-dell300x debs in the recovery that came from previous
      failure to avoid no space left before updating.

 -- Hsieh-Tseng Shen <woodrow.shen@canonical.com>  Tue, 10 Nov 2020 16:38:20 +0800

oem-fix-boot-hole (8) bionic; urgency=medium

  * Releasing oem-fix-boot-hole version 8.
    - Don't pull meta packages within recovery. (LP: #1903602)

 -- Hsieh-Tseng Shen <woodrow.shen@canonical.com>  Tue, 10 Nov 2020 10:19:24 +0800
